Question

1
Replies
70
Views
SwarnenduM Member since 2012 11 posts
Infosys
Posted: December 8, 2017
Last activity: October 16, 2018
Closed
Solved

Pega CHAT 7.31 PreRequisite

Hi All,

Client has Pega 7.1.9 environment installed with Pega Customer Service 7.1.4. Current Pega CHAT version is 7.1.3. Client wants to use Pega CHAT 7.31 to remove MongodDB. Is it possible to upgrade only Pega Chat to 7.31 and connect with Pega 7.1.9 and Pega CS 7.1.4?

If not, do we need to upgrade the whole stack to 7.31 (Pega , Pega CS and Pega CHAT)?

Thanks in advance.

Pega Customer Service SR Parallel
Moderation Team has archived post
Share this page LinkedIn